
/*
1.1.3
  - added support for hide stacks in inner columns
  - added breakpoint customization to layouts item stack
  - fixes a crashing issue in RapidWeaver 8 and Stacks 4.10
*/
/*  */
#stacks_in_95 > .layouts-section {
  grid-gap: 0px 0px;
  -ms-grid-columns: (minmax(0px, 1fr))[1];
  grid-template-columns: repeat(1, minmax(0px, 1fr));
  
  
  
  padding: 0px 0px;
  
}
#stacks_in_95 > .layouts-section > div {
  margin-bottom: 0px;
  margin-right: 0px;
}
@supports (display: grid) {
  #stacks_in_95 > .layouts-section > div {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
@media all and (max-width: 900px) {
  #stacks_in_95 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(0, minmax(0px, 1fr));
  }
  #stacks_in_95 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_95 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
  #stacks_in_95 > .layouts-section > div {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
@media all and (max-width: 700px) {
  #stacks_in_95 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_95 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_95 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */

#stacks_in_95 {
	margin: 0px 0px 20px 0px;
}
#stacks_out_96 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: auto;
  align-self: auto;
  
}
#stacks_in_96 {
  box-shadow: none;
}
#stacks_in_96, [tag="slice"] #stacks_in_96 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 40px 40px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: none;
}
}
#stacks_in_96 > * {
  margin-bottom: 40px;
  margin-right: 40px;
}
@supports (display: grid) {
  #stacks_in_96 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
@media all and (max-width: 1280px) {
  #stacks_in_96 > div {
    -ms-grid-column-span: 1;
    -ms-grid-column-span: 0;
    grid-column: span 1;
    grid-column: span 0;
  }
  #stacks_in_96 {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(1, minmax(0px, 1fr));
  }
  #stacks_in_96[data-sub-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_96[data-sub-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
}
@media all and (max-width: 800px) {
  #stacks_in_96 > div {
    -ms-grid-column-span: 1;
    -ms-grid-column-span: 0;
    grid-column: span 1;
    grid-column: span 0;
  }
  #stacks_in_96 {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_96[data-sub-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_96[data-sub-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */
/*  */
/*  */
#stacks_out_96 {
  grid-column: 1 / -1 !important;
}
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_96.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_96 {
	padding: 0px 0px 20px 0px;
}
#stacks_out_97 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_97 {
  box-shadow: none;
}
#stacks_in_97, [tag="slice"] #stacks_in_97 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 5px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_97 > * {
  margin-bottom: 0px;
  margin-right: 5px;
}
@supports (display: grid) {
  #stacks_in_97 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_97.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_98 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}
#stacks_out_103 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_103 {
  box-shadow: none;
}
#stacks_in_103, [tag="slice"] #stacks_in_103 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 5px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_103 > * {
  margin-bottom: 0px;
  margin-right: 5px;
}
@supports (display: grid) {
  #stacks_in_103 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_103.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_104 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}
#stacks_out_109 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_109 {
  box-shadow: none;
}
#stacks_in_109, [tag="slice"] #stacks_in_109 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 5px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_109 > * {
  margin-bottom: 0px;
  margin-right: 5px;
}
@supports (display: grid) {
  #stacks_in_109 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_109.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_110 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}
#stacks_out_149 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: auto;
  align-self: auto;
  
}
#stacks_in_149 {
  box-shadow: none;
}
#stacks_in_149, [tag="slice"] #stacks_in_149 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 40px 40px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: none;
}
}
#stacks_in_149 > * {
  margin-bottom: 40px;
  margin-right: 40px;
}
@supports (display: grid) {
  #stacks_in_149 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
@media all and (max-width: 1280px) {
  #stacks_in_149 > div {
    -ms-grid-column-span: 1;
    -ms-grid-column-span: 0;
    grid-column: span 1;
    grid-column: span 0;
  }
  #stacks_in_149 {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(1, minmax(0px, 1fr));
  }
  #stacks_in_149[data-sub-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_149[data-sub-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
}
@media all and (max-width: 800px) {
  #stacks_in_149 > div {
    -ms-grid-column-span: 1;
    -ms-grid-column-span: 0;
    grid-column: span 1;
    grid-column: span 0;
  }
  #stacks_in_149 {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_149[data-sub-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_149[data-sub-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */
/*  */
/*  */
#stacks_out_149 {
  grid-column: 1 / -1 !important;
}
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_149.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_162 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_162 {
  box-shadow: none;
}
#stacks_in_162, [tag="slice"] #stacks_in_162 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 5px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_162 > * {
  margin-bottom: 0px;
  margin-right: 5px;
}
@supports (display: grid) {
  #stacks_in_162 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_162.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_163 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}
#stacks_out_168 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_168 {
  box-shadow: none;
}
#stacks_in_168, [tag="slice"] #stacks_in_168 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 5px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_168 > * {
  margin-bottom: 0px;
  margin-right: 5px;
}
@supports (display: grid) {
  #stacks_in_168 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_168.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_169 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}
#stacks_out_174 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_174 {
  box-shadow: none;
}
#stacks_in_174, [tag="slice"] #stacks_in_174 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 0px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_174 > * {
  margin-bottom: 0px;
  margin-right: 0px;
}
@supports (display: grid) {
  #stacks_in_174 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_174.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_175 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_15 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_15 {
	width: 250px;
}
